﻿


/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

/* 480px */

/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

@media (max-width:480px) {
	
	html, body {
	width:100%;
	height:100%;
	overflow:scroll-y
}
.container {
	width:90%;
	margin:0 auto;
	padding:0 15px 15px 0px;
	border:solid 10px #EAEAEA;
	margin-top:20px;
	background:#FFF;
}


#header {
	float:left;
	width: 100%;
	height:80px;
	position:relative;
} 

#nav {
	position: relative;
	width:90%;
	top:25px;
	right:0;
	background:black;
}

#intro {
	width:90%;
	position: relative;
	float: left;
	height:230px;
	padding:0 10px 10px 10px;
	background:#fff;
	margin-top:17px;
	border-top:solid 1px #c1c1c1
}

.group_bannner_left {
	width:90%;
	position: absolute;
	top:-11px;
	left:-2px;
	background:transparent;
	min-height:305px;
}



#introhome {
	width:98%;
	position: relative;
	float: left;
	min-height:280px;
	padding:0 10px 10px 10px;
	background:#fff;
	margin-top:17px;
	border-top:solid 1px #c1c1c1;
	
}


.group_bannner_left_home {
	width:90%;
	position: absolute;
	top:20px;
	left:22px;
	background:transparent;
	min-height:355px;
	height: 322px;
}

.content {
	width:96%;
	margin:0;
	 padding-left:15px;
}
.group1 {
	float: none;
  margin: 0 auto;
  width: 100%;
  padding: 12px;
  margin-top: 165px;}
.group2 {
	float: right;
	width: 90%;
	background:white;
	padding-top: 0px;
	}


.right-nav {
	width:90%;
	margin-bottom:10px;
	padding-bottom:12px;
}

h1 {
	font-size:25px;
	line-height: normal;
	color:black;
	text-transform:capitalize;
	text-align:left;
	border-bottom:1px dotted black;
	font-weight: bold;
}
h3 {
	font-size: 20px;
	line-height:1.2;
	color:black;
	text-transform:none;
	padding-top:10px;
	margin-bottom:9px;
	border-bottom:1px dotted black;
}
h2 {
	font-size:20px;
	line-height:1.2;
	color:black;
	text-transform:none;
	text-align:left;
	background-color:transparent;
	color:#0286d1;
}

.footdiv {
	width:90%;
	margin:0 auto;
	padding:15px 15px 30px 15px;
	border-top:solid 1px #EAEAEA;
	text-align:center;
	color:#6e6e6e;
	
}
.holder_gallery {
	width:100%;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:0;
}		

.img { border:0; width:100% }
  
  #cssmenu > ul > li > a {
  padding:0px 20px;
  }
  
  #nav ul li a.current {
	background: url(../images/tbg_hover.jpg) top center repeat-x;
	padding:15px;}
	
	#logo {
	position:absolute;
	float:right;
	top:24px;
	left:265px;
}


  .display{
	display:none
}



}



/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

/* 480px to 768px */

/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

@media (min-width:480px) and (max-width:768px) {
	
			html, body {
	width:100%;
	height:100%;
	overflow:scroll-y
}
.container {
	width:90%;
	margin:0 auto;
	padding:0 15px 15px 0px;
	border:solid 10px #EAEAEA;
	margin-top:20px;
	background:#FFF;
}


#header {
	float:left;
	width: 100%;
	height:80px;
	position:relative;
} 

#nav {
	position: relative;
	width:90%;
	top:25px;
	right:0;
	background:black;
}

#intro {
	width:90%;
	position: relative;
	float: left;
	height:230px;
	padding:0 10px 10px 10px;
	background:#fff;
	margin-top:17px;
	border-top:solid 1px #c1c1c1
}

.group_bannner_left {
	width:90%;
	position: absolute;
	top:-11px;
	left:-2px;
	background:transparent;
	min-height:305px;
}



#introhome {
	width:98%;
	position: relative;
	float: left;
	min-height:280px;
	padding:0 10px 10px 10px;
	background:#fff;
	margin-top:17px;
	border-top:solid 1px #c1c1c1;
	
 
}


.group_bannner_left_home {
	width:90%;
	position: absolute;
	top:20px;
	left:22px;
	background:transparent;
	min-height:355px;
	height: 322px;
}

.content {
	width:96%;
	margin:0;
	 padding-left:15px;
}
.group1 {
	float: none;
  margin: 0 auto;
  width: 100%;
  padding: 12px;
  margin-top: 165px;}
.group2 {
	float: right;
	width: 90%;
	background:white;
	padding-top: 0px;
	}

.right-nav {
	width:90%;
	margin-bottom:10px;
	padding-bottom:12px;
}

h1 {
	font-size:25px;
	line-height: normal;
	color:black;
	text-transform:capitalize;
	text-align:left;
	border-bottom:1px dotted black;
	font-weight: bold;
}
h3 {
	font-size: 20px;
	line-height:1.2;
	color:black;
	text-transform:none;
	padding-top:10px;
	margin-bottom:9px;
	border-bottom:1px dotted black;
}
h2 {
	font-size:20px;
	line-height:1.2;
	color:black;
	text-transform:none;
	text-align:left;
	background-color:transparent;
	color:#0286d1;
}

.footdiv {
	width:90%;
	margin:0 auto;
	padding:15px 15px 30px 15px;
	border-top:solid 1px #EAEAEA;
	text-align:center;
	color:#6e6e6e;
	
}
.holder_gallery {
	width:100%;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:0;
}		

.img { border:0; width:100% }
  
  #cssmenu > ul > li > a {
  padding:0px 20px;
  }
  
  #nav ul li a.current {
	background: url(../images/tbg_hover.jpg) top center repeat-x;
	padding:15px;}
	
	#logo {
	position:absolute;
	float: right;
	top:24px;
	left:265px;
}

  .display{
	display:none
}

  





	}


